body
{
	margin: 0;
	padding: 0;
	font: 100% arial, helvetica, sans-serif;
	text-align: center;
	color: #333;
	background-color: #D6D6D6;
/*	background-image: url(img/bg.gif); */
}

a:link { color: #B52C07; }

a:visited { color: #960000; }

a:hover, a:active
{
	color: #FFFFFF;
	background-color: #B52C07;
}

h2
{
	color: #B52C07;
	font: 130% arial, helvetica, sans-serif;
	font-weight: bold;
	margin: 0 0 2px 0;
}

h2 a { text-decoration: none; }

h3
{
	color: #5B5E0E;
	font: 110% arial, helvetica, sans-serif;
	font-weight: bold;
	margin-top: 0;
}

#container
{
	float: left;
	margin: 1em auto;
	margin-left: 1%;
	margin-top: 1%;
	width: 98%;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

#header
{
	height: 35px;
	width: 100%;
	background-image: url(img/header_small.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	border-bottom: 1px solid #FFFFFF;
	position: relative;
	border: 1px none #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

#header h1
{
	font-size: 1px;
	text-align: right;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}

#header a:link
{
	color: #FFFFFF;
	text-decoration: none;
}

#header a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

#header a:hover
{
	color: #FFFFFF;
	background-color: #666666;
	text-decoration: none;
}

#mainnav
{
	background-color: #00AA00;
	margin-bottom: 20px;
	padding: 1px;
}

#mainnav ul
{
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: none;
	border-left: 1px solid #C4C769;
}

#mainnav li
{
	display: inline;
	padding: 0 25px;
	border-right: 1px solid #C4C769;
}

#mainnav a:link { text-decoration: none; }

#mainnav a:visited { text-decoration: none; }

#menu
{
	float: left;
	width: 30%;
	padding-left: 5px;
}

#menu a:link { text-decoration: none; }

#menu a:visited { text-decoration: none; }

#menu ul li { margin-left: -10%; padding-top: 20%; }

#flags
{
	text-align: center;
	margin-top: 10%;
	margin-bottom: 5%;
	margin-left: 1%;
	margin-right: 1%;
}

#flags a img
{
	border: 1px solid #000000;
	margin: 10%;
	width: 50%;
	height: 50%;
}

#contents
{
	width: 62%;
	margin: 0px 1% 1% 32%;
	padding-left: 20px;
	border-left: 1px solid #C5C877;
}

#contents p { line-height: 200%; }

.entry { border-bottom: 1px solid #C5C877; line-height: 200%; }

.entry ul li { margin-left: -10%; margin-top: 10%; }

.screenshot { max-width: 100%; }

.column1
{
	float: left;
	width: 44%;
}

.column2
{
	float: right;
	width: 56%;
}

.column2 ul { list-style: none; }

.cleaner
{
	clear: both;
	height: 1px;
	font-size: 1px;
	border: none;
	background:transparent;
}

.legend { clear: both; }

.imagefloat { margin-right: 10px; float: left; }

.foot a:visited { color: #FFFFFF; }

#contents a:link
{
	color: #0000AA;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFFFFF;
}

#contents a:visited
{
	text-decoration: none;
	font-weight: bold;
	color: #0000AA;
	background-color: #FFFFFF;
}

#contents a:hover { text-decoration: underline; }

#footer
{
	clear: both;
	color: #272900;
	background-color: #00AA00;
	text-align: right;
	font-size: 90%;
	padding: 1px;
}

#footer a:link
{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	background-color: #00AA00;
}

#footer a:visited
{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	background-color: #00AA00;
}

#footer a:hover
{
	text-decoration: underline;
	background-color: #00AA00;
}

#skipmenu
{
	position: absolute;
	left: 0;
	top: 10%;
	width: 97%;
	text-align: right;
}

#skipmenu a
{
	color: #666666;
	text-decoration: none;
}

#skipmenu a:hover
{
	color: #FFFFFF;
	background-color: #B52C07;
	text-decoration: none;
}

.col1
{
	float: left;
	width: 35%;
	margin-left: -2%;
}

.col2
{
	width: 32%;
	margin-left: 36%;
	margin-top: 5%;
}

.col2 ul { list-style: none; }

.col3
{
	float: right;
	width: 32%;
}

.col3 ul { list-style: none; }

#ads
{
	position: absolute;
	margin-left: 99%;
	margin-top: 10%;
	width: 1px;
/*
	background-color: #FFFF00;
	border: 1px solid #000000;
*/
}
